Error instalation package "multcomp"

In library (multcomp), there is no package called "multcomp".
Information:
Error in library(multcomp) : there is no package called ‘multcomp’
Error in library(multcompView) :
there is no package called ‘multcompView’

A previously used package
What is the problem?

Have you tried installing it first?

install.packages("multcomp")